_id: 9jjocotdsznwkz97
_key: '!items!9jjocotdsznwkz97'
img: systems/pf1/icons/misc/magic-swirl.png
name: Tomb Legion
system:
  actions:
    - _id: qx753rbqv1b2fi6l
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 7 days or 7 months; see text
      name: Use
      range:
        units: medium
      spellEffect: >-
        Three or more advanced mummies, no two of which can be more than 30 ft.
        apart; see text
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>shambler</i>, except that it calls into
      existence 1d4+2 advanced mummies rather than shambling
      mounds.</p><p>Though the spell has fallen out of favor among the Risen
      Guard because the Ruby Prince frowns on the use of undead, this spell is
      popular among followers of the Whispering Way.</p>
  descriptors:
    value:
      - evil
  learnedAt:
    class:
      arcanist: 8
      cleric: 8
      oracle: 8
      sorcerer: 8
      wizard: 8
  level: 8
  school: nec
  sr: false
type: spell

